
/* ****************** 1칸 레이아웃  ****************** */

  .layout_509166_ {clear:both; min-width:320px; margin:0 auto; background:#f5f5f7;}
  .layout_509166_ .fp-tableCell > div {max-width:1500px; margin:0 auto;}
  .layout_509166_ > div:after {content:''; display:block; clear:both;}
  .layout_509166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


  @keyframes fadeInTop_box {
    from {
      top: -600px;
      opacity: 0;
      visibility:hidden;
    }
    to {
      top: 0px;
      opacity: 1;
      visibility:visible;
    }
  }
  @keyframes fadeInBottom_box {
    from {
      bottom: -300px;
      opacity: 0;
      visibility:hidden;
    }
    to {
      bottom: 0px;
      opacity: 1;
      visibility:visible;
    }
  }

  @media (min-width:1024px){
    .layout_509166_.active .container_1 .text_484986_ .player__wrap{animation: fadeInTop_box 1.5s ease-in-out both;}
    .layout_509166_.active .container_1 .text_484986_ .video__list__wrap{animation: fadeInBottom_box 1.2s ease-in-out forwards;}
  }

  @media \0screen{
    .layout_509166_ {min-width:1500px;}
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_509176_, .text_509176_ * {position:relative; padding:0; margin:0; box-sizing:border-box; }
  .text_509176_{padding-top:55px; background:url(/img_up/shop_pds/ajoonghos/design/img/logo_youtubelogo.png) no-repeat 97% 63% / 13%;}

  .text_509176_ .player__wrap{display:flex; column-gap:100px;}
  .text_509176_ .text__wrap{padding-top:50px; word-break:keep-all;}
  .text_509176_ .text__wrap h2{font-size:38px; font-weight:bold;}
  .text_509176_ .text__wrap h2 span{color:#1ea5d3;}
  .text_509176_ .text__wrap > span{font-size:22px; color:#888;}
  .text_509176_ .text__wrap p{padding-top:30px; margin-top:5px; font-size:20px; color:#888; border-top:10px solid #000;}
  .text_509176_ .text__wrap a{display:inline-block;border:3px solid #1ea5d3; border-radius:30px; background:#fff; padding:10px 70px 10px 50px;margin-top:50px; transition:.3s;}
  .text_509176_ .text__wrap a i{display:block; position:absolute; top:50%; right:40px; transform:translateY(-50%); width:20px; height:5px; background:url('/img_up/shop_pds/ajoonghos/design/img/ico_arrow-youtubewrap.png') no-repeat center / cover;}
  .text_509176_ .text__wrap a:hover {background:#1ea5d3; color:#fff; }
  .text_509176_ .text__wrap a:hover i{background:url('/img_up/shop_pds/ajoonghos/design/img/ico_arrow-youtubewrap-w.png') no-repeat center / cover;}

  .text_509176_ .swiper-button{position:absolute; top:50%; width:50px; height:50px; background:#000; opacity:.5; transition: opacity .3s;}
  .text_509176_ .swiper:hover .swiper-button{opacity:1;}
  .text_509176_ .swiper-button.swiper-button-prev {left:0}
  .text_509176_ .swiper-button.swiper-button-prev::after{content:''; background:url(/img_up/shop_pds/ajoonghos/design/img/icon_arrow-youtubeswiper.png) no-repeat center / 50%; width:100%; height:100%; transform:rotate(180deg)}
  .text_509176_ .swiper-button.swiper-button-next {right:0}
  .text_509176_ .swiper-button.swiper-button-next::after{content:''; background:url(/img_up/shop_pds/ajoonghos/design/img/icon_arrow-youtubeswiper.png) no-repeat center / 50%; width:100%; height:100%;}

  .text_509176_ .video__list__wrap{margin-top:30px;}
  
  @media (max-width:1023px){
    .text_509176_ .player__wrap{column-gap:40px}
  }
  
  @media(max-width:767px){
    .text_509176_{padding-bottom:55px;}
    .text_509176_ .player__wrap{flex-direction:column-reverse; text-align:center;}
    .text_509176_ .player__wrap iframe{width:360px !important; height:200px !important;}
    .text_509176_ .text__wrap {text-align:center; padding:0 0 30px 0;}
    .text_509176_ .text__wrap h2 {font-size:33px;}
    .text_509176_ .text__wrap > span{font-size:18px;}
    .text_509176_ .text__wrap p{display:inline-block; padding-top:15px;font-size:16px;}
    .text_509176_ .text__wrap a{margin-top:25px;}
    .text_509176_ .swiper-button{width:25px; height:25px; top:60%;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_509196_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_509196_ > div:after {content:''; display:block; clear:both;}
.layout_509196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_509196_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_509246_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
